<?php 

function more_logo_cb() {
	global $post_meta;
	?>
	<div class="col-md-6">
		<form method="post" action="contents/plugins/eedu_portal/ajax.php" id="form">
			<?php 
                do_action('croppie_api', ['width' => 210, 'height' => 59, 'url' => get_option('other-logo'), 'image-name' => 'other_logo', 'enable_resize' => true]);
				submit_btn('other_logo', 'Submit');
			?>
		</form>
	</div>
	<?php
	add_page_javascript('app/assets/js/page-scripts/submit.js');
}